﻿.reg-content{
	background-color:#f1f1f1;
}

.free-sample-page .Panel--Hero {
    background-image: url(/images/DrynitesUK/FreeSample/Hero-image.png);
       
}

span.field-validation-error {

    font-size: 14px;
    color: #df136b;
}

.form-group {
    text-align: right;
}

.gigya-error-msg.gigya-error-msg-active {
	text-align: right;
    margin-right: 41px;
    margin-top: 10px;
}
.free-sample-page .Panel.Panel--Hero.Panel--Mid.PanelOverlay:before {
    background-color: transparent !important;
}
.free-sample-page h1, .free-sample-page ul,.free-sample-page p {
	color:#fff;
}
.free-sample-page h1 {
	margin-top: 10px;
    font-size:24px;
}
.free-sample-page .Panel--Hero h1{
    text-transform: inherit;
    margin-bottom:15px;
}
.free-sample-page .PanelOverlay p {
   /* min-width: 386px;*/
    font-weight: normal;
}
.free-sample-page ul {
        list-style-position: inside;
    }
.free-sample-page ul li {
    margin-top: .4em;
}

.col-centered{margin:0 auto; float:none;}
.col-centered .wrapper-widget {
 background: #fff;
 position: relative;
 top: -50px;
 box-shadow: 0px 1px 6px 3px rgba(210,210,210,0.4);
    -webkit-box-shadow: 0px 1px 6px 3px rgba(210,210,210,0.4);
    -moz-box-shadow: 0px 1px 6px 3px rgba(210,210,210,0.4);
	border-radius:20px;
 }
.gigya-screen.v2.portrait {
    padding: 10px 0px!important;
    width: 100%!important;
}
.with-social-login, #gigya-free-sample-screen .gigya-composite-control-textbox, #gigya-free-sample-screen .gigya-composite-control-password
{ margin:0 auto; width:70%!important; min-width:60%!important;}
.step-header{
    background-color: #df136b;
    color: #fff!important;
    padding: 10px!important;
    width: 100px;
    margin: 0 auto;
    font-weight: normal;
    margin-top: 50px;
    margin-bottom: 30px;
	clear: both;
}
#gigya-free-sample-screen .gigya-composite-control-label{
    width: 65%;
    line-height: 1.2;
    font-size: 23px;
	text-align:center;
}
.opt-baby-gender {
    margin: 0 auto;
    width: 90%;
	}
.opt-baby-gender label span,  .gigya-composite-control-textbox label span, #gigya-free-sample-screen .baby-age label span{
    color: #008cdc!important;
    font-weight: 500!important;
	text-align:center;
}
#gigya-free-sample-screen .gigya-composite-control-dropdown {float:none; width:75%; margin:0 auto; clear:both;}
#gigya-free-sample-screen .gigya-composite-control-dropdown label, 
#gigya-free-sample-screen .gigya-composite-control-textbox label,
#gigya-free-sample-screen .opt-baby-gender label {
text-align:center;
}
.opt-baby-gender .gigya-multi-choice-item label{
	margin-top:160px;
	text-align:center;
    width: 100%;
	display:block;
}
.opt-baby-gender .gigya-multi-choice-item .gigya-input-radio~label:before {
    
	 content:"";
    background-repeat: no-repeat;
    background-size: contain;
    background-repeat: no-repeat;
    display: block;
    width: 150px;
	left: 0;
    right: 0;
	margin:0 auto;
    height: 150px;
	top: 0;
    position: absolute;
}
.opt-baby-gender .gigya-multi-choice-item #gigya-multiChoice-0-97821259302839000~label:before {
 background-image: url(https://dev1.drynites.co.uk/images/drynitesuk/freesample/boy.png);
}
.opt-baby-gender .gigya-multi-choice-item #gigya-multiChoice-1-97821259302839000~label:before {
 background-image: url(https://dev1.drynites.co.uk/images/drynitesuk/freesample/girl.png);
}
.opt-baby-gender .gigya-multi-choice-item{
	float:left;
	    margin:5% 0 10% 0;
	    width: 50%;
	    position: relative;
}
.opt-baby-gender .gigya-multi-choice-item input:checked + label:before {
    border: 2px solid #008cdc!important;
	border-radius:50%;
}
.opt-baby-gender .gigya-multi-choice-item input:checked + label {
color:#008cdc;
}
#gigya-free-sample-screen .gigya-input-radio{
     margin: 0;
    padding: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
#gigya-free-sample-screen .gigya-input-radio{
    display: none;
}
.opt-product-size .gigya-multi-choice-item.gigya-composite-control-label {
    text-align: center;
    
    font-size: 20px;
    line-height: 1.2;
	color:#07154a;
}

#gigya-free-sample-screen .gigya-composite-control-dropdown select{
    width: 164px;
    border-radius: 30px;
    border: 1px solid #008cdc!important;
    text-align: center;
    margin: 20px auto;
    display: block;
	padding-left: 20px;
	background: url(/images/drynitesuk/btn_arrow-down-skyblue.png) no-repeat right 10px center #fff;
    appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
 
  text-indent: 0.01px;
  text-overflow: "";
	
}
#gigya-free-sample-screen .gigya-composite-control-dropdown select::-ms-expand {
      display: none;
    }
.opt-product-size{
    width: 40%;
    float: left;
    margin-left: 16%;
}
.opt-product-size label.gigya-label {
    display: none !important;
}
.product-image {
    width: 250px;
    float: right;
    margin-right: 10%;
    /* border: 1px solid #008cdc; */
    /* border-radius: 50%; */
    /* height: 130px!important; */
    margin-top: 1%;
}
#gigya-free-sample-screen .separator{
float:left;
width:101.6%;
margin-left:-5px;
height:auto!important;
}
#gigya-free-sample-screen .separator img{width:100%;}
.opt-product-size .gigya-multi-choice-item label{
    width: 230px!important;
    border: 2px solid #d5d5d5;
    border-radius: 25px;
    text-align: center;
    padding: 11px 0;
    font-size: 17px;
}
.opt-product-size .gigya-multi-choice-item input:checked + label{
	background-color:#008cdc;
	color:#fff;
}
.opt-product-size .gigya-multi-choice-item{
 margin:20px 0;
}
#gigya-free-sample-screen .custom-input input{
	display: inline-block;
    width: 63%;
    border-radius: 20px;
    text-align: left;
    background-color: #f1f1f1;
    border: 2px solid #d5d5d5!important;
	font-size:17px!important;
	margin:0;
}
 #gigya-free-sample-screen .custom-input .gigya-label{
	display: inline-block;
    margin-right: 10px;
    width: 154px;
    text-align: right;
}
 #gigya-free-sample-screen .custom-input .gigya-label span{
	color:#07154a!important;
	font-weight: normal!important;
	font-size: 15px!important;
 }
#gigya-free-sample-screen .custom-input{margin:15px auto;}
.bedwetting-faq label{
	 margin-right:20px;
    width: 50%;
   float:left;
}
.bedwetting-faq label span{
	color: #07154a!important;
    font-weight: normal!important;
    font-size: 17px!important;
	text-align: right!important;
}
.bedwetting-faq select{width:270px!important; font-size: 16px!important; color: 008cdc!important;}
#gigya-free-sample-screen .gigya-composite-control-subscription-widget,
#gigya-free-sample-screen .gigya-composite-control-checkbox{ width: 50%;}
#gigya-free-sample-screen .gigya-composite-control-subscription-widget label
{
  width: 100%;
  font-size: 14px!important;
  text-align: right;
  position: relative;
}
#gigya-free-sample-screen .gigya-composite-control-checkbox label span{
	float:left;
   
    width: 95%;
    font-size: 14px!important;
    text-align: right;
    position: relative;
}
 #gigya-free-sample-screen input[type=checkbox].gigya-input-checkbox+.subscription-name-label:before{
	float: right;
   position: absolute;
   right: -15%;
   width:25px;
   height:25px; 
   line-height:25px;
 }

#gigya-free-sample-screen input[type=checkbox].gigya-input-checkbox+label:before {
   float: right;
   position: absolute;
   right: 17%;
   width:25px;
   height:25px;
    line-height:25px;
}
#gigya-free-sample-screen .gigya-composite-control-checkbox.gigya-terms-error label:before{right:-50px!important;}
#gigya-free-sample-screen .disclaimer{
    text-align: right;
    color: #df136b!important;
    font-size: 17px!important;
    width: 44%!important;
    font-weight: 500!important;
}
#gigya-free-sample-screen .free-sample-submit{
  width: 45%;
  clear:both;
}
#gigya-free-sample-screen .free-sample-submit input{
   background-color: #df136b!important;
   
    width: 100%;
    height: 55px;
    border-radius: 40px!important;
    float: right;
    margin: 20px 0;
}
@media only screen and (max-width: 1100px) {
   .bedwetting-faq select {
      width: 230px!important;
   }
   .opt-product-size{
	   margin-left:12%!important;
   }
  
}
@media only screen and (max-width: 991px) {
   .col-centered .wrapper-widget {
		top: -35px;
	}	
  .opt-product-size {
    width: 40%;
    float: left;
    margin-left: 7%!important;
  }
  .opt-product-size .gigya-multi-choice-item label {
    width: 100%!important;
    margin: 0!important;
}
  .product-image {
	 margin-right: 7%;
  }
  .bedwetting-faq select {
    width: 44%!important;
   }
   #gigya-free-sample-screen .custom-input input {
      width: 58%;
	}
	#gigya-free-sample-screen .gigya-composite-control-subscription-widget label {
		width: 99%;
	}
	.gigya-error-msg.gigya-error-msg-active { margin-right: 10px;}
	#gigya-free-sample-screen .gigya-composite-control-checkbox label span { width: 93%;}
}
@media only screen and (max-width: 767px) {
    .free-sample-page .gigya-screen .gigya-layout-row {
        overflow:hidden;
    }
    .free-sample-page h1 {
        margin-top: 0px;
        font-size: 24px;
        margin-bottom: 20px;
    }
    .free-sample-page .PanelOverlay p {
        max-width: 289px;
        font-weight: normal;
    }
    .free-sample-page .Panel--Hero h1 {
        line-height:1.1;
       /* max-width: 272px;*/
    }
    .free-sample-page ul {
        list-style-position: outside;
        margin-left: 16px;
    }
    .free-sample-page .Panel {
        padding: 2em 0 6em 0;
    }
    .free-sample-page .Panel--Hero {
       background-size: 162vh;
       background-position: 36% 0%;
    }
	.with-social-login h2{font-size:18px!important; line-height:21px!important;}
	.opt-baby-gender .gigya-multi-choice-item .gigya-input-radio~label:before{
		width:150px;
		height:150px
	}
	.opt-baby-gender .gigya-multi-choice-item label {
		margin-top: 95px;
   
	}

	.gigya-screen.portrait.mobile h2, #gigya-free-sample-screen .gigya-composite-control-label {
		font-size: 17px!important;
		line-height:24px!important;
	}
	 
	.with-social-login, #gigya-free-sample-screen .gigya-composite-control-textbox, 
	#gigya-free-sample-screen .gigya-composite-control-password {
		width: 85%!important;
	}
	.step-header {     margin: 20px auto; font-size:21px!important; padding: 6px!important; width: 90px;}
    .product-image {
		width: 180px;
		float: right;
    
		margin: 0% 53px 0 0px;
		
	}
	.opt-product-size .gigya-multi-choice-item {
		margin: 7px 0;
	}
	.opt-product-size {
		width: 40%;
		float: left;
		margin-left: 10%;
	}
  .opt-product-size .gigya-multi-choice-item label {
    width: 90%!important;
    padding: 12px 0;
    font-size: 12px;
}
.opt-baby-gender label span, .gigya-composite-control-textbox label span,
 #gigya-free-sample-screen .baby-age label span
 {font-size:16px!important;}
 .bedwetting-faq label span {
    font-size: 14px!important;
    text-align: left!important;
  }
  .bedwetting-faq label {
    margin-right: 0;
    width: 100%;
    float: left;
  }
  bedwetting-faq select {
    width: 100%;
    font-size: 14px!important;
  }
  #gigya-free-sample-screen .gigya-composite-control-label {
    width: 85%;
   }
   #gigya-free-sample-screen .custom-input input {
	width: 100%;
    font-size: 15px!important;
   }
   #gigya-free-sample-screen .custom-input .gigya-label span {
     font-size: 15px!important;
    }
	 #gigya-free-sample-screen .custom-input .gigya-label {
		margin-right: 0;
		width: 100%;
		text-align: left;
	}
	#gigya-free-sample-screen .gigya-composite-control-subscription-widget, 
	#gigya-free-sample-screen .gigya-composite-control-checkbox,
	#gigya-free-sample-screen .gigya-composite-control-subscription-widget label
	  { 
		width: 85%;
	}
	#gigya-free-sample-screen .disclaimer {width:60%!important;}
	#gigya-free-sample-screen .free-sample-submit input {
	
		width: 100%;
		height: 45px;
		}

    #gigya-free-sample-screen .separator {
            margin-left: -2px;
    }
    .free-sample-page ul li {
        margin-top: .4em;
            font-size: 14px;
        line-height: 1.1em;
    }
	#gigya-free-sample-screen .gigya-composite-control-checkbox label span {
		width: 81%;
	}
	.gigya-free-sample-screen input[type=checkbox].gigya-input-checkbox+label:before {
    
		right: 10%;
    
	}
    
}
    
@media only screen and (max-width: 420px) {
	.opt-product-size {
		width: 70%;
       float: none;
   
       margin: 0 auto!important;
       display: block;
	}
	.bedwetting-faq select {
		width: 100%%!important;
	}
	.product-image {
        height:auto!important;
		float: none;
	   
		margin: 0 auto;
	}
	.opt-product-size .gigya-multi-choice-item label {
		width: 100%!important;
		padding: 11px 0;
		font-size: 12px;
	}
	.opt-baby-gender .gigya-multi-choice-item .gigya-input-radio~label:before {
    width: 90px;
    height: 90px;
}
	#gigya-free-sample-screen input[type=checkbox].gigya-input-checkbox+.subscription-name-label:before {
		right: -15%;
		margin-right: 0;
		line-height: 22px;
	}
	#gigya-free-sample-screen .gigya-composite-control-subscription-widget,
	#gigya-free-sample-screen .gigya-composite-control-checkbox, 
	#gigya-free-sample-screen .gigya-composite-control-subscription-widget label
	{
		width: 80%;
  
	}
	#gigya-free-sample-screen .disclaimer {
		width: 80%!important;
		text-align:left!important;
	}
	#gigya-free-sample-screen .free-sample-submit {
		width: 80%;
    
	}
	#gigya-free-sample-screen .gigya-composite-control-checkbox label span {
		width: 80%;
		text-align:left;
	}
	#gigya-free-sample-screen .gigya-composite-control-checkbox.gigya-terms-error label:before {
		right: 10px!important;
	}
	#gigya-free-sample-screen input[type=checkbox].gigya-input-checkbox+label:before {
		right:7%;
	}
}





/*New form Css*/

body {
    font-family: "Gotham Rounded B", "Gotham Rounded A";
}

.reg-content {
    background-color: #fff;
}

@font-face {
    font-family: 'Gotham Rounded B';
    src: url('fonts/GothamRounded-Bold.eot');
    src: local('☺'), url('fonts/GothamRounded-Bold.woff') format('woff'), url('fonts/GothamRounded-Bold.ttf') format('truetype'), url('fonts/GothamRounded-Bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: "GothamRounded-Light";
    src: url("fonts/GothamRounded-Light.otf"), url("fonts/GothamRounded-Light.ttf"), url("fonts/GothamRounded-Light.eot"), url("fonts/GothamRounded-Light.svg"), url("fonts/GothamRounded-Light.woff2");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: "GothamRnd-Medium";
    src: url("fonts/GothamRnd-Medium.otf"), url("fonts/GothamRnd-Medium.ttf") format('truetype'), url("fonts/GothamRnd-Medium.eot"), url("fonts/GothamRnd-Medium.svg")format('svg'), url("fonts/GothamRnd-Medium.woff2") format('woff');
    font-weight: normal;
    font-style: normal
}



.form-step {
    padding: 40px 10px 20px 10px;
    border-radius: 20px;
    margin-bottom: 50px;
    box-shadow: 0px 1px 6px 3px rgba(210,210,210,0.4);
    -webkit-box-shadow: 0px 1px 6px 3px rgba(210,210,210,0.4);
    -moz-box-shadow: 0px 1px 6px 3px rgba(210,210,210,0.4);
}

.form-element-wrapper {
    width: 70%;
    margin: 0 auto;
}

h2.step-label {
    color: #ffffff;
    background: #df136b;
   /* width: 120px;*/
    font-size: 26px;
    display: inline-block;
    padding: 10px;
    margin: 0 0 30px 0;
}

h3.sub-heading-label {
    color: #07154a;
    font-size: 26px;
    margin: 0 0 25px 0;
    line-height: 30px;
}

p.field-heading {
    color: #008cdc;
    font-size: 20px;
    font-family: inherit;
    margin-bottom: 20px;
}

.custom-image-radio input[type="radio"] {
    position: absolute;
    opacity: 0;
}

.custom-image-radio label {
    width: 160px;
    height: 160px;
    padding-top: 170px;
    color: #07154a;
}

    .custom-image-radio label:before {
        content: '';
        width: 150px;
        height: 150px;
        left: 0;
        right: 0;
        margin: 0 auto;
        top: 0;
        background-size: contain;
        background-position: center;
        background-repeat: no-repeat;
        position: absolute;
        border-radius: 50%;
    }

    .custom-image-radio label.boy-label:before {
        background-image: url('/images/DrynitesUK/FreeSample/boy.png');
    }

    .custom-image-radio label.girl-label:before {
        background-image: url('/images/DrynitesUK/FreeSample/girl.png');
    }

.custom-image-radio input:checked + label:before {
    border: 2px solid #008cdc;
}

.custom-image-radio input:checked + label {
    color: #008cdc;
}

.custom-dropdown-wrapper {
    margin-top: 40px;
}

.hasDatepicker::placeholder {
    color: #07154a;
}

.custom-form-dropdown {
    width: 200px;
    border-radius: 30px;
    border: 1px solid #008cdc !important;
    text-align: left;
    margin: 20px auto;
    display: block;
    padding-left: 20px;
    background: url('/images/drynitesuk/btn_arrow-down-skyblue.png') no-repeat right 10px center #fff;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    text-indent: 0.01px;
    height: 43px;
    font-size: 20px;
    font-family: inherit;
    outline: none;
}

    .custom-form-dropdown option {
        font-size: 14px;
    }

select::-ms-expand {
    display: none;
}

.product-custom-radio input[type="radio"] {
    position: absolute;
    opacity: 0;
}

    .product-custom-radio input[type="radio"] + label {
        width: 230px !important;
        border: 2px solid #d5d5d5;
        border-radius: 25px;
        text-align: center;
        padding: 11px 0;
        font-size: 17px;
        margin: 15px 0;
        font-family: inherit;
        font-weight: normal;
    }

    .form-area-wrapper {
        position: relative;
        top: -50px;
        background: #ffffff;
        border-radius: 20px;
    }

    .form-area-wrapper .g-recaptcha {
        display: inline-block;
    }

    p.info-text {
        color: #07154a;
		font-weight: normal;
    }

.product-custom-radio input:checked + label {
    background: #008cdc;
    color: #ffffff;
}

.experience-select.custom-dropdown-wrapper {
    margin-top: 0;
}

    .experience-select.custom-dropdown-wrapper .custom-form-dropdown {
        margin: 0;
        width: 270px;
        font-size: 18px;
        padding-right: 42px;
    }

.experience-wrapper {
    margin-top: 25px;
}

.step3-form-wrapper .form-control {
    display: inline-block;
    width: 68%;
}

.step3-form-wrapper input[type="text"] {
    height: 43px;
    background: #f1f1f1;
    border: 2px solid #d5d5d5;
    border-radius: 20px;
}


.step3-form-wrapper label {
    width: 31%;
    position: relative;
    text-align: right;
    font-weight: normal;
	padding-right: 25px;
}

    .step3-form-wrapper label.required:after {
        content: '*';
        color: red;
        font-family: arial;
        position: absolute;
        padding-left: 5px;
    }

a.terms-link {
    position: relative;
	color: #008cdc;
}

    a.terms-link:after {
        content: '*';
        color: red;
        font-family: arial;
        position: absolute;
        padding-left: 5px;
    }

.step3-form-wrapper .form-group {
    margin: 20px 0;
}

.step3-form-wrapper {
    margin-top: 30px;
}

.multiple-inputs .form-control {
    margin-bottom: 20px;
}

    .multiple-inputs .form-control:last-child {
        margin-bottom: 0px;
    }

.step3-form-wrapper .custom-checkbox input[type="checkbox"] {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.step3-form-wrapper .custom-checkbox label {
    width: 80%;
    padding-right: 10px;
    cursor: pointer;
}

    .step3-form-wrapper .custom-checkbox label:after {
        content: '';
        position: absolute;
        width: 25px;
        height: 25px;
        border-radius: 4px;
        border: 1px solid #07154a;
        right: -10%;
        top: 0;
        box-sizing: border-box;
        webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
    }

.step3-form-wrapper .custom-checkbox input:checked + label:after {
    background-color: #008cdc;
    border: 0;
    background-image: url(/images/DrynitesUK/FreeSample/checkbox-tick.png);
    background-size: 15px auto;
    background-position: center;
    background-repeat: no-repeat;
}

.custom-checkbox-wrapper {
    margin-top: 30px;
}

.custom-checkbox {
    margin-bottom: 20px;
}

.form-footer-info {
    width: 80%;
    margin: 0 auto;
}

    .form-footer-info .field-heading.pink {
        color: #df136b;
    }

.form-submit-free-sample input {
    background-color: #df136b !important;
    width: 100%;
    min-height: 55px;
    color: #ffffff;
    border-radius: 40px;
    white-space: normal;
    padding-right: 5%;
    padding-left: 5%;
    width: 60%;
    border: 3px solid #fff;
    color: #fff !important;
    font-size: 21px !important;
    background: url('/images/DrynitesUK/FreeSample/btn_arrow_white.png') no-repeat right 14px center
}

@media only screen and (max-width:767px) {

    .form-element-wrapper {
        width: 90%;
    }

    .custom-image-radio label {
        width: 90px;
        height: 90px;
        padding-top: 105px;
    }

        .custom-image-radio label:before {
            width: 90px;
            height: 90px;
        }

    h2.step-label, h3.sub-heading-label, p.field-heading {
        font-size: 16px;
        line-height: 20px;
    }

    .custom-dropdown-wrapper {
        margin-top: 25px;
    }

    .product-custom-radio input[type="radio"] + label {
        font-size: 12px;
        margin: 10px 0;
    }

    .auto-product-image img {
        max-width: 180px;
        margin: 0 auto;
    }

    .experience-select.custom-dropdown-wrapper .custom-form-dropdown {
        margin: 0 auto;
        width: 230px;
        padding-right: 18%;
        font-size: 14px;
    }

    .step3-form-wrapper label {
        display: block;
        width: 100%;
        text-align: left;
    }

    .step3-form-wrapper .form-control {
        display: block;
        width: 100%;
    }

    .form-submit-free-sample input {
        width: 100%;
        font-size: 18px;
		white-space: normal;
    }

    .form-footer-info {
        width: 90%;
    }
}

@media only screen and (min-width:768px) and (max-width:991px) {

    .product-custom-radio input[type="radio"] + label {
        font-size: 15px;
    }
    .step3-form-wrapper label {
        width: 30%;
    }
}



/*customize calender control. */


.ui-widget.ui-widget-content {
    font-family: inherit;
}


.ui-widget.ui-widget-content {
    border: 1px solid #008cdc !important;
}


.ui-widget-header {
    border: 1px solid #008cdc !important;
    background: #008cdc;

}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    border: 1px solid #008cdc !important;
    background: #008cdc !important;
}

@media only screen and (max-width:380px) {
    .form-submit-free-sample input {
        font-size:15px !important;
    }
}

